﻿@using TipoSolicitudViewComponents.Models

@model SolCancelacionModel
@{
 
}
<h3>Cancelación @Model.idSol</h3>
<label asp-for="idSol"></label>
<label asp-for="idSol">@Model.idSol</label>
<label asp-for="motivoCanc"></label>
<label asp-for="motivoCanc">@Model.motivoCanc</label>
<label asp-for="modo">@Model.modo</label>